Subject: bug#8050: Gnus does not connect to my IMAP server any more

From: Stefan Monnier <[email-masked]>
Date: Wed, 09 Mar 2011 21:16:41 -0500

> Can you close this bug or let me know what else is needed?

I'll close it as soon as I confirm the new behavior fixes the problems.

        Stefan